
ul {
	font-family : arial;
	font-size : 10pt;
}
td {
	font-family : arial;
	font-size : 10pt;
}
P {
	font-size : 10pt;
	font-family : arial;
}
H1 {
	font-weight : 700;
	font-size : 13pt;
	color : #003366;
	font-style : normal;
	font-family : arial;
}
BODY {
	background-color : #cccccc;
	font-family : arial;
	font-size : 10pt;
}
a.Toolbar:hover {
	text-decoration : none;
	background-color : #6699cc;
}
a.Toolbar {
	color : #ffffff;
	font-size : 13pt;
	font-family : arial;
	text-decoration : none;
	text-align : center;
	background-color : 336699;
	display : block;
	line-height : 20pt;
}
a {
	font-size : 9pt;
	color : #336699;
}
.title {
	font-weight : 700;
	font-size : 11pt;
	color : #003366;
	font-style : normal;
	font-family : arial;
}
.small {
	font-weight : normal;
	font-size : 8pt;
	color : #000000;
	font-style : normal;
	font-family : arial;
}
.seRequiredMarker {
	color : #FF0000;
}
.navbar {
	font-size : 12px;
	color : 8D8C8C;
	font-family : arial;
	text-decoration : none;
}
.login_background {
	font-family : Arial;
	font-size : 12px;
	border : 1;
}
.darkblue {
	font-weight : 600;
	font-size : 10pt;
	color : #003366;
	font-family : arial;
	text-decoration : none;
}
.red {
	color : #ff0000 !important;
}